.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.095703;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.833496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.019531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f27.woff)format("woff");}.ff27{font-family:ff27;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(https://contenthub-files-production.algoreducation.com/public/5968/html/fonts/f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-ms-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-webkit-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);}
.m5{transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-ms-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-webkit-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m6{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325117,0.000000,0.000000,0.325000,0,0);}
.m4{transform:matrix(0.339076,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.339076,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.339076,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls40{letter-spacing:-5.051999px;}
.ls36{letter-spacing:-2.653443px;}
.ls38{letter-spacing:-1.490400px;}
.ls41{letter-spacing:-1.428000px;}
.ls3f{letter-spacing:-1.380000px;}
.ls39{letter-spacing:-1.353600px;}
.ls35{letter-spacing:-1.344000px;}
.ls34{letter-spacing:-1.263600px;}
.ls3e{letter-spacing:-0.988000px;}
.ls31{letter-spacing:-0.945259px;}
.ls25{letter-spacing:-0.587788px;}
.ls56{letter-spacing:-0.128000px;}
.ls4d{letter-spacing:-0.122400px;}
.ls33{letter-spacing:-0.121600px;}
.ls11{letter-spacing:-0.120000px;}
.ls47{letter-spacing:-0.114400px;}
.lsa{letter-spacing:-0.112000px;}
.ls2b{letter-spacing:-0.109200px;}
.ls5e{letter-spacing:-0.108800px;}
.ls26{letter-spacing:-0.102400px;}
.lsc{letter-spacing:-0.101200px;}
.ls1{letter-spacing:-0.100800px;}
.ls55{letter-spacing:-0.096000px;}
.ls3b{letter-spacing:-0.089600px;}
.lsd{letter-spacing:-0.088400px;}
.ls60{letter-spacing:-0.083200px;}
.ls1d{letter-spacing:-0.078400px;}
.ls3a{letter-spacing:-0.072800px;}
.ls44{letter-spacing:-0.068000px;}
.ls2{letter-spacing:-0.067200px;}
.ls16{letter-spacing:-0.062400px;}
.ls21{letter-spacing:-0.060000px;}
.ls5{letter-spacing:-0.056000px;}
.ls57{letter-spacing:-0.052000px;}
.ls54{letter-spacing:-0.048000px;}
.ls17{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.040000px;}
.ls48{letter-spacing:-0.036400px;}
.ls4a{letter-spacing:-0.035487px;}
.ls37{letter-spacing:-0.033600px;}
.ls5c{letter-spacing:-0.025200px;}
.ls8{letter-spacing:-0.014400px;}
.ls42{letter-spacing:-0.012000px;}
.ls2e{letter-spacing:-0.011200px;}
.lsf{letter-spacing:-0.010800px;}
.ls4c{letter-spacing:-0.008449px;}
.ls52{letter-spacing:-0.008000px;}
.ls5f{letter-spacing:-0.007200px;}
.ls29{letter-spacing:-0.006400px;}
.ls2c{letter-spacing:-0.005200px;}
.ls4f{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003600px;}
.ls5a{letter-spacing:0.007200px;}
.ls1c{letter-spacing:0.008000px;}
.ls15{letter-spacing:0.009600px;}
.ls45{letter-spacing:0.010800px;}
.ls20{letter-spacing:0.012000px;}
.ls18{letter-spacing:0.014400px;}
.ls24{letter-spacing:0.018000px;}
.ls6{letter-spacing:0.022400px;}
.ls4e{letter-spacing:0.028800px;}
.ls4{letter-spacing:0.033600px;}
.ls28{letter-spacing:0.038400px;}
.ls14{letter-spacing:0.040000px;}
.ls53{letter-spacing:0.043200px;}
.ls1e{letter-spacing:0.050400px;}
.ls1b{letter-spacing:0.052800px;}
.ls61{letter-spacing:0.054400px;}
.ls3c{letter-spacing:0.057600px;}
.ls43{letter-spacing:0.060000px;}
.ls3d{letter-spacing:0.062400px;}
.ls5d{letter-spacing:0.064000px;}
.ls2a{letter-spacing:0.067200px;}
.lse{letter-spacing:0.067600px;}
.ls7{letter-spacing:0.072000px;}
.ls2d{letter-spacing:0.072800px;}
.ls51{letter-spacing:0.082800px;}
.ls27{letter-spacing:0.083200px;}
.ls3{letter-spacing:0.089600px;}
.ls23{letter-spacing:0.090000px;}
.ls46{letter-spacing:0.092800px;}
.ls5b{letter-spacing:0.093600px;}
.ls59{letter-spacing:0.095200px;}
.ls32{letter-spacing:0.096000px;}
.ls4b{letter-spacing:0.096323px;}
.ls2f{letter-spacing:0.100800px;}
.ls22{letter-spacing:0.102000px;}
.ls50{letter-spacing:0.104400px;}
.ls1f{letter-spacing:0.108000px;}
.ls9{letter-spacing:0.112000px;}
.ls19{letter-spacing:0.115200px;}
.ls58{letter-spacing:0.117600px;}
.ls1a{letter-spacing:0.120000px;}
.ls30{letter-spacing:0.124206px;}
.ls49{letter-spacing:0.130000px;}
.ls12{letter-spacing:0.132000px;}
.lsb{letter-spacing:0.294800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-1256.939613px;}
._21{margin-left:-372.809975px;}
._20{margin-left:-331.810789px;}
._1d{margin-left:-311.698386px;}
._1f{margin-left:-278.816389px;}
._17{margin-left:-4.311999px;}
._2{margin-left:-2.728000px;}
._6{margin-left:-1.092000px;}
._1{width:1.036000px;}
._c{width:2.358144px;}
._1e{width:3.531999px;}
._18{width:9.290000px;}
._1a{width:12.016000px;}
._23{width:13.297180px;}
._8{width:14.972800px;}
._0{width:16.520001px;}
._1b{width:19.352001px;}
._11{width:21.340003px;}
._4{width:23.160000px;}
._f{width:24.688003px;}
._b{width:26.700000px;}
._3{width:28.520001px;}
._5{width:30.340003px;}
._19{width:32.016000px;}
._22{width:40.000002px;}
._9{width:48.612803px;}
._7{width:51.460000px;}
._a{width:77.800003px;}
._16{width:115.081600px;}
._15{width:320.710387px;}
._12{width:324.161586px;}
._14{width:331.045186px;}
._1c{width:522.023230px;}
._e{width:607.750800px;}
._d{width:618.697986px;}
._10{width:625.147188px;}
.fc7{color:rgb(94,87,78);}
.fc6{color:rgb(0,204,255);}
.fc5{color:rgb(255,0,0);}
.fc4{color:rgb(192,0,0);}
.fc3{color:transparent;}
.fc2{color:rgb(255,204,0);}
.fc1{color:rgb(38,38,38);}
.fc0{color:rgb(0,0,0);}
.fs13{font-size:16.000003px;}
.fs6{font-size:24.000000px;}
.fsd{font-size:28.000003px;}
.fs11{font-size:31.999997px;}
.fsc{font-size:32.494842px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:39.985577px;}
.fs4{font-size:39.999994px;}
.fs12{font-size:42.246771px;}
.fs7{font-size:43.999997px;}
.fs0{font-size:47.982700px;}
.fs5{font-size:48.000000px;}
.fsa{font-size:50.696131px;}
.fs8{font-size:51.999994px;}
.fs1{font-size:55.999997px;}
.fs10{font-size:59.145483px;}
.fsb{font-size:60.000000px;}
.fse{font-size:63.999994px;}
.fsf{font-size:67.594835px;}
.fs3{font-size:79.999997px;}
.y0{bottom:0.000000px;}
.yb8{bottom:3.744000px;}
.ye2{bottom:4.368000px;}
.y8d{bottom:6.240000px;}
.y6f{bottom:6.552000px;}
.y2c{bottom:7.176000px;}
.y2{bottom:8.736031px;}
.yf0{bottom:9.360000px;}
.y1{bottom:11.700000px;}
.ya7{bottom:12.168000px;}
.yc8{bottom:13.104000px;}
.y70{bottom:13.416000px;}
.y11e{bottom:14.040000px;}
.yea{bottom:14.976000px;}
.yb7{bottom:15.288000px;}
.y5c{bottom:15.600000px;}
.y44{bottom:15.912000px;}
.ya4{bottom:16.848000px;}
.yd9{bottom:17.472000px;}
.ycb{bottom:17.784000px;}
.y2b{bottom:21.528000px;}
.ye1{bottom:22.776000px;}
.y104{bottom:23.088000px;}
.y5b{bottom:23.400000px;}
.y1b{bottom:23.712000px;}
.y6a{bottom:24.024000px;}
.yb6{bottom:25.896000px;}
.y33{bottom:28.080000px;}
.y6e{bottom:28.392000px;}
.yc7{bottom:28.704000px;}
.yca{bottom:29.640000px;}
.yc9{bottom:30.888000px;}
.yf3{bottom:31.512000px;}
.y6b{bottom:31.824000px;}
.y6c{bottom:32.448000px;}
.y11a{bottom:33.072000px;}
.y13{bottom:33.800000px;}
.ya3{bottom:34.008000px;}
.y4d{bottom:34.322684px;}
.y10e{bottom:35.256000px;}
.y2a{bottom:35.568000px;}
.y59{bottom:37.440000px;}
.y58{bottom:37.752000px;}
.y6d{bottom:38.064000px;}
.ybb{bottom:38.688000px;}
.yad{bottom:39.000000px;}
.yd3{bottom:42.432000px;}
.y8b{bottom:42.744000px;}
.y43{bottom:43.056000px;}
.y32{bottom:43.680000px;}
.y5a{bottom:43.992000px;}
.y7c{bottom:44.304000px;}
.y8c{bottom:44.616000px;}
.yd5{bottom:44.928000px;}
.y18{bottom:46.488000px;}
.y4b{bottom:46.863662px;}
.y50{bottom:47.112000px;}
.yd1{bottom:47.424000px;}
.yb9{bottom:48.048000px;}
.y4c{bottom:48.843816px;}
.y29{bottom:49.920000px;}
.yba{bottom:50.232000px;}
.y10d{bottom:50.856000px;}
.ya5{bottom:51.480000px;}
.yc6{bottom:52.104000px;}
.ye9{bottom:52.728000px;}
.yfb{bottom:53.976000px;}
.y11d{bottom:54.288000px;}
.ya2{bottom:54.600000px;}
.yfe{bottom:54.912000px;}
.yfd{bottom:57.096000px;}
.y8a{bottom:60.840000px;}
.yd2{bottom:61.152000px;}
.yd4{bottom:63.648000px;}
.yb3{bottom:63.960000px;}
.y28{bottom:64.272000px;}
.yb4{bottom:64.584000px;}
.y10{bottom:64.896000px;}
.yd0{bottom:66.144000px;}
.y11{bottom:67.080000px;}
.y3c{bottom:67.392000px;}
.yc5{bottom:67.704000px;}
.y67{bottom:68.016000px;}
.y114{bottom:69.264000px;}
.yfa{bottom:69.576000px;}
.y4e{bottom:70.512000px;}
.y7{bottom:70.876031px;}
.yf2{bottom:72.072000px;}
.y68{bottom:73.320000px;}
.yf7{bottom:73.632000px;}
.y69{bottom:74.880000px;}
.yb5{bottom:75.192000px;}
.ya1{bottom:75.504000px;}
.y31{bottom:76.752000px;}
.y27{bottom:77.376000px;}
.y89{bottom:77.688000px;}
.y118{bottom:79.872000px;}
.y79{bottom:80.184000px;}
.yc4{bottom:83.304000px;}
.y113{bottom:83.616000px;}
.ye8{bottom:83.928000px;}
.y63{bottom:84.552000px;}
.y62{bottom:84.864000px;}
.y1a{bottom:85.488000px;}
.y7f{bottom:85.800000px;}
.y42{bottom:87.360000px;}
.y3b{bottom:89.544000px;}
.y121{bottom:89.856000px;}
.y57{bottom:90.792000px;}
.y30{bottom:92.352000px;}
.y64{bottom:92.976000px;}
.yae{bottom:93.288000px;}
.y88{bottom:94.536000px;}
.yd8{bottom:95.472000px;}
.y109{bottom:96.408000px;}
.y26{bottom:96.720000px;}
.y1d{bottom:97.656000px;}
.y5f{bottom:98.280000px;}
.y56{bottom:98.592000px;}
.y103{bottom:98.904000px;}
.y120{bottom:100.464000px;}
.ydf{bottom:100.776000px;}
.y60{bottom:101.400000px;}
.y85{bottom:102.024000px;}
.y86{bottom:102.960000px;}
.y17{bottom:106.392000px;}
.yc3{bottom:106.704000px;}
.y76{bottom:107.328000px;}
.y2f{bottom:107.952000px;}
.y74{bottom:109.200000px;}
.ya6{bottom:110.136000px;}
.y75{bottom:110.760000px;}
.y25{bottom:111.072000px;}
.y3a{bottom:111.696000px;}
.y102{bottom:112.008000px;}
.y54{bottom:112.632000px;}
.y53{bottom:112.944000px;}
.yd7{bottom:113.568000px;}
.yf{bottom:113.880000px;}
.y1c{bottom:114.816000px;}
.yf4{bottom:115.752000px;}
.y11f{bottom:116.064000px;}
.yde{bottom:116.376000px;}
.yf9{bottom:117.312000px;}
.y55{bottom:119.184000px;}
.yf6{bottom:119.808000px;}
.y7a{bottom:120.120000px;}
.y9b{bottom:120.432000px;}
.y8{bottom:120.900000px;}
.ye{bottom:121.680000px;}
.yc2{bottom:122.304000px;}
.y112{bottom:122.616000px;}
.y66{bottom:123.552000px;}
.y41{bottom:123.864000px;}
.y24{bottom:125.424000px;}
.ya0{bottom:127.608000px;}
.ye7{bottom:128.232000px;}
.y108{bottom:128.856000px;}
.y12{bottom:129.480000px;}
.y10c{bottom:130.416000px;}
.y116{bottom:130.728000px;}
.yd6{bottom:131.664000px;}
.ydd{bottom:132.288000px;}
.y39{bottom:133.536000px;}
.y2e{bottom:135.096000px;}
.yf5{bottom:135.408000px;}
.y49{bottom:136.656000px;}
.yc1{bottom:137.904000px;}
.y111{bottom:138.216000px;}
.ycf{bottom:138.840000px;}
.y23{bottom:139.776000px;}
.y123{bottom:140.712000px;}
.y5{bottom:141.960000px;}
.ye6{bottom:142.272000px;}
.y83{bottom:143.208000px;}
.y9a{bottom:143.832000px;}
.yfc{bottom:144.144000px;}
.y4a{bottom:144.300000px;}
.y9f{bottom:144.456000px;}
.y3d{bottom:145.080000px;}
.y19{bottom:146.952000px;}
.yac{bottom:147.264000px;}
.y101{bottom:147.576000px;}
.ydc{bottom:148.200000px;}
.y10a{bottom:149.448000px;}
.y122{bottom:151.008000px;}
.y92{bottom:152.256000px;}
.yf8{bottom:152.880000px;}
.y22{bottom:153.816000px;}
.y4f{bottom:155.688000px;}
.y73{bottom:156.312000px;}
.y38{bottom:156.936000px;}
.yb2{bottom:157.248000px;}
.y40{bottom:157.560000px;}
.y115{bottom:158.184000px;}
.y84{bottom:158.808000px;}
.y48{bottom:160.056000px;}
.yc0{bottom:161.304000px;}
.y107{bottom:161.616000px;}
.y91{bottom:162.864000px;}
.y77{bottom:163.488000px;}
.ydb{bottom:164.112000px;}
.y61{bottom:165.360000px;}
.y100{bottom:165.984000px;}
.y16{bottom:166.296000px;}
.y65{bottom:166.608000px;}
.y21{bottom:166.920000px;}
.y7e{bottom:167.544000px;}
.y4{bottom:167.856000px;}
.y99{bottom:168.480000px;}
.y78{bottom:168.792000px;}
.yf1{bottom:170.664000px;}
.yb1{bottom:171.600000px;}
.y82{bottom:172.224000px;}
.ye0{bottom:174.720000px;}
.y37{bottom:175.344000px;}
.yd{bottom:175.656000px;}
.ybf{bottom:176.904000px;}
.y72{bottom:178.464000px;}
.y96{bottom:179.712000px;}
.y90{bottom:180.024000px;}
.y7d{bottom:180.648000px;}
.y110{bottom:180.960000px;}
.y2d{bottom:181.896000px;}
.yb0{bottom:183.144000px;}
.y47{bottom:183.456000px;}
.y81{bottom:183.768000px;}
.yff{bottom:184.080000px;}
.yce{bottom:185.016000px;}
.ye5{bottom:185.328000px;}
.y9e{bottom:186.264000px;}
.y51{bottom:187.200000px;}
.y3f{bottom:187.512000px;}
.yab{bottom:191.256000px;}
.y8f{bottom:191.568000px;}
.y52{bottom:193.752000px;}
.y106{bottom:194.064000px;}
.y20{bottom:194.688000px;}
.yc{bottom:196.560000px;}
.y36{bottom:197.496000px;}
.yeb{bottom:198.276000px;}
.y80{bottom:198.432000px;}
.y5e{bottom:199.056000px;}
.yda{bottom:199.680000px;}
.ybe{bottom:200.304000px;}
.y119{bottom:201.552000px;}
.ye4{bottom:202.176000px;}
.y9d{bottom:203.112000px;}
.y71{bottom:204.360000px;}
.y11c{bottom:205.608000px;}
.y8e{bottom:206.232000px;}
.y95{bottom:208.416000px;}
.yaa{bottom:210.912000px;}
.yaf{bottom:214.344000px;}
.ybd{bottom:215.904000px;}
.y46{bottom:216.216000px;}
.y98{bottom:216.528000px;}
.yb{bottom:218.712000px;}
.y87{bottom:219.024000px;}
.y35{bottom:220.896000px;}
.y10b{bottom:221.208000px;}
.y15{bottom:222.144000px;}
.y3e{bottom:224.016000px;}
.y94{bottom:225.264000px;}
.yee{bottom:225.888000px;}
.y105{bottom:226.512000px;}
.y7b{bottom:229.008000px;}
.y5d{bottom:230.256000px;}
.y97{bottom:231.192000px;}
.ybc{bottom:231.504000px;}
.y1f{bottom:233.064000px;}
.yec{bottom:233.688000px;}
.ycd{bottom:234.312000px;}
.ya9{bottom:235.560000px;}
.y11b{bottom:238.056000px;}
.y34{bottom:238.992000px;}
.y45{bottom:239.616000px;}
.ya{bottom:240.864000px;}
.y93{bottom:242.112000px;}
.yef{bottom:242.736000px;}
.y9c{bottom:243.360000px;}
.y14{bottom:244.296000px;}
.ycc{bottom:252.408000px;}
.ye3{bottom:253.032000px;}
.ya8{bottom:255.216000px;}
.y1e{bottom:256.464000px;}
.y9{bottom:289.536000px;}
.y10f{bottom:320.736000px;}
.y117{bottom:320.736026px;}
.y6{bottom:470.600000px;}
.y3{bottom:557.700000px;}
.yed{bottom:588.276000px;}
.h27{height:11.648440px;}
.hb{height:16.664063px;}
.h19{height:18.962893px;}
.h21{height:19.455080px;}
.h20{height:22.234373px;}
.h17{height:23.260468px;}
.h18{height:23.736466px;}
.h28{height:23.994141px;}
.h1a{height:24.398438px;}
.h10{height:25.013672px;}
.h29{height:26.187497px;}
.h6{height:26.650543px;}
.h22{height:27.382808px;}
.h9{height:27.792964px;}
.h14{height:29.460938px;}
.h11{height:31.675781px;}
.h12{height:32.734370px;}
.h1f{height:32.859375px;}
.h24{height:33.328125px;}
.h2{height:33.339542px;}
.hf{height:33.351563px;}
.hc{height:33.429685px;}
.h25{height:34.573041px;}
.h1b{height:34.687500px;}
.ha{height:39.281250px;}
.hd{height:39.507808px;}
.h4{height:40.769529px;}
.h13{height:41.487654px;}
.he{height:42.554682px;}
.h8{height:45.828122px;}
.h1e{height:48.402261px;}
.h15{height:49.101563px;}
.h1d{height:51.356232px;}
.h1c{height:52.374995px;}
.h23{height:55.546873px;}
.h7{height:58.242185px;}
.h16{height:64.025000px;}
.h5{height:87.100000px;}
.h26{height:98.592000px;}
.h3{height:351.000000px;}
.h1{height:1006.200000px;}
.h0{height:1029.600000px;}
.w5{width:62.400000px;}
.w4{width:62.712000px;}
.w3{width:366.356250px;}
.w2{width:468.000000px;}
.w1{width:698.100000px;}
.w0{width:795.600000px;}
.x0{left:0.000000px;}
.x72{left:4.992000px;}
.x5{left:18.659160px;}
.x6{left:23.469160px;}
.x7b{left:25.480000px;}
.x34{left:27.352910px;}
.x6e{left:28.839720px;}
.x63{left:30.147000px;}
.x56{left:31.920070px;}
.x28{left:33.054703px;}
.x35{left:35.880000px;}
.x7{left:37.119160px;}
.x70{left:38.589720px;}
.x23{left:39.780000px;}
.x1e{left:42.481660px;}
.x6f{left:46.389720px;}
.x1{left:48.100000px;}
.x4f{left:50.271130px;}
.xd{left:52.325000px;}
.x38{left:53.430000px;}
.x57{left:55.320070px;}
.x25{left:57.005000px;}
.x43{left:59.280000px;}
.x14{left:60.612500px;}
.x55{left:62.145070px;}
.x3a{left:63.180000px;}
.x47{left:67.291770px;}
.xe{left:69.875000px;}
.x81{left:72.401810px;}
.x44{left:73.905000px;}
.x8{left:75.609560px;}
.x16{left:77.634310px;}
.x24{left:80.730000px;}
.x82{left:82.509310px;}
.x2c{left:89.770720px;}
.x6d{left:91.080080px;}
.x2b{left:93.193750px;}
.x6c{left:96.180110px;}
.x15{left:97.500000px;}
.x6a{left:102.563370px;}
.x26{left:104.780000px;}
.x2f{left:111.883980px;}
.x4{left:113.880000px;}
.x5a{left:117.938600px;}
.x5c{left:120.701100px;}
.x5b{left:123.869850px;}
.x64{left:133.380000px;}
.x66{left:136.560710px;}
.x65{left:143.954330px;}
.x2a{left:145.302964px;}
.x48{left:147.511650px;}
.x3{left:163.800000px;}
.x1f{left:167.037910px;}
.xa{left:170.421810px;}
.x46{left:175.492720px;}
.x4e{left:176.784660px;}
.x4c{left:184.532530px;}
.x31{left:186.333420px;}
.x33{left:187.980000px;}
.x5d{left:197.547090px;}
.x60{left:200.691790px;}
.x7c{left:202.637500px;}
.x5e{left:205.282480px;}
.x27{left:206.700000px;}
.x17{left:209.096810px;}
.x5f{left:210.805790px;}
.x19{left:211.851250px;}
.x18{left:212.996810px;}
.x1a{left:214.387940px;}
.x49{left:216.171670px;}
.xc{left:217.425000px;}
.x4b{left:220.201280px;}
.x1d{left:222.868750px;}
.x1c{left:225.143750px;}
.x2e{left:226.980000px;}
.x1b{left:228.921940px;}
.x20{left:230.331660px;}
.x83{left:235.755000px;}
.x76{left:237.744000px;}
.x21{left:239.919160px;}
.x71{left:249.288000px;}
.x4d{left:253.647160px;}
.x3b{left:260.280540px;}
.x3c{left:261.877850px;}
.x61{left:265.816200px;}
.x6b{left:271.618750px;}
.x29{left:275.455856px;}
.x67{left:277.394520px;}
.x45{left:278.898750px;}
.x36{left:282.067500px;}
.x62{left:283.366200px;}
.x22{left:285.581660px;}
.x10{left:291.118750px;}
.x7f{left:297.767470px;}
.x11{left:299.121940px;}
.x77{left:300.144000px;}
.x80{left:302.447470px;}
.x32{left:307.541520px;}
.xb{left:308.587500px;}
.x73{left:312.000000px;}
.x7e{left:319.542470px;}
.xf{left:323.415690px;}
.x50{left:325.406250px;}
.x9{left:327.275000px;}
.x3d{left:330.537870px;}
.x7d{left:333.308040px;}
.x53{left:340.878070px;}
.x41{left:342.624750px;}
.x68{left:347.067500px;}
.x39{left:349.641240px;}
.x30{left:351.628420px;}
.x2d{left:353.275000px;}
.x69{left:354.867500px;}
.x51{left:356.443750px;}
.x78{left:362.544000px;}
.x59{left:363.979980px;}
.x52{left:369.850000px;}
.x3f{left:374.951720px;}
.x42{left:376.726740px;}
.x13{left:383.099210px;}
.x58{left:387.181470px;}
.x12{left:392.101710px;}
.x54{left:394.748250px;}
.x37{left:395.898750px;}
.x3e{left:398.931780px;}
.x40{left:402.233390px;}
.x79{left:424.944000px;}
.x74{left:436.800000px;}
.x7a{left:487.344000px;}
.x75{left:499.200000px;}
.x4a{left:673.700170px;}
.x2{left:681.193240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls40{letter-spacing:-5.181538pt;}
.ls36{letter-spacing:-2.721480pt;}
.ls38{letter-spacing:-1.528615pt;}
.ls41{letter-spacing:-1.464615pt;}
.ls3f{letter-spacing:-1.415384pt;}
.ls39{letter-spacing:-1.388308pt;}
.ls35{letter-spacing:-1.378461pt;}
.ls34{letter-spacing:-1.296000pt;}
.ls3e{letter-spacing:-1.013333pt;}
.ls31{letter-spacing:-0.969497pt;}
.ls25{letter-spacing:-0.602859pt;}
.ls56{letter-spacing:-0.131282pt;}
.ls4d{letter-spacing:-0.125538pt;}
.ls33{letter-spacing:-0.124718pt;}
.ls11{letter-spacing:-0.123077pt;}
.ls47{letter-spacing:-0.117333pt;}
.lsa{letter-spacing:-0.114872pt;}
.ls2b{letter-spacing:-0.112000pt;}
.ls5e{letter-spacing:-0.111590pt;}
.ls26{letter-spacing:-0.105026pt;}
.lsc{letter-spacing:-0.103795pt;}
.ls1{letter-spacing:-0.103385pt;}
.ls55{letter-spacing:-0.098462pt;}
.ls3b{letter-spacing:-0.091897pt;}
.lsd{letter-spacing:-0.090667pt;}
.ls60{letter-spacing:-0.085333pt;}
.ls1d{letter-spacing:-0.080410pt;}
.ls3a{letter-spacing:-0.074667pt;}
.ls44{letter-spacing:-0.069744pt;}
.ls2{letter-spacing:-0.068923pt;}
.ls16{letter-spacing:-0.064000pt;}
.ls21{letter-spacing:-0.061538pt;}
.ls5{letter-spacing:-0.057436pt;}
.ls57{letter-spacing:-0.053333pt;}
.ls54{letter-spacing:-0.049231pt;}
.ls17{letter-spacing:-0.044308pt;}
.ls13{letter-spacing:-0.041026pt;}
.ls48{letter-spacing:-0.037333pt;}
.ls4a{letter-spacing:-0.036397pt;}
.ls37{letter-spacing:-0.034462pt;}
.ls5c{letter-spacing:-0.025846pt;}
.ls8{letter-spacing:-0.014769pt;}
.ls42{letter-spacing:-0.012308pt;}
.ls2e{letter-spacing:-0.011487pt;}
.lsf{letter-spacing:-0.011077pt;}
.ls4c{letter-spacing:-0.008666pt;}
.ls52{letter-spacing:-0.008205pt;}
.ls5f{letter-spacing:-0.007385pt;}
.ls29{letter-spacing:-0.006564pt;}
.ls2c{letter-spacing:-0.005333pt;}
.ls4f{letter-spacing:-0.003692pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003692pt;}
.ls5a{letter-spacing:0.007385pt;}
.ls1c{letter-spacing:0.008205pt;}
.ls15{letter-spacing:0.009846pt;}
.ls45{letter-spacing:0.011077pt;}
.ls20{letter-spacing:0.012308pt;}
.ls18{letter-spacing:0.014769pt;}
.ls24{letter-spacing:0.018462pt;}
.ls6{letter-spacing:0.022974pt;}
.ls4e{letter-spacing:0.029538pt;}
.ls4{letter-spacing:0.034462pt;}
.ls28{letter-spacing:0.039385pt;}
.ls14{letter-spacing:0.041026pt;}
.ls53{letter-spacing:0.044308pt;}
.ls1e{letter-spacing:0.051692pt;}
.ls1b{letter-spacing:0.054154pt;}
.ls61{letter-spacing:0.055795pt;}
.ls3c{letter-spacing:0.059077pt;}
.ls43{letter-spacing:0.061538pt;}
.ls3d{letter-spacing:0.064000pt;}
.ls5d{letter-spacing:0.065641pt;}
.ls2a{letter-spacing:0.068923pt;}
.lse{letter-spacing:0.069333pt;}
.ls7{letter-spacing:0.073846pt;}
.ls2d{letter-spacing:0.074667pt;}
.ls51{letter-spacing:0.084923pt;}
.ls27{letter-spacing:0.085333pt;}
.ls3{letter-spacing:0.091897pt;}
.ls23{letter-spacing:0.092308pt;}
.ls46{letter-spacing:0.095179pt;}
.ls5b{letter-spacing:0.096000pt;}
.ls59{letter-spacing:0.097641pt;}
.ls32{letter-spacing:0.098462pt;}
.ls4b{letter-spacing:0.098792pt;}
.ls2f{letter-spacing:0.103385pt;}
.ls22{letter-spacing:0.104615pt;}
.ls50{letter-spacing:0.107077pt;}
.ls1f{letter-spacing:0.110769pt;}
.ls9{letter-spacing:0.114872pt;}
.ls19{letter-spacing:0.118154pt;}
.ls58{letter-spacing:0.120615pt;}
.ls1a{letter-spacing:0.123077pt;}
.ls30{letter-spacing:0.127390pt;}
.ls49{letter-spacing:0.133333pt;}
.ls12{letter-spacing:0.135385pt;}
.lsb{letter-spacing:0.302359pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-1289.168834pt;}
._21{margin-left:-382.369205pt;}
._20{margin-left:-340.318758pt;}
._1d{margin-left:-319.690652pt;}
._1f{margin-left:-285.965527pt;}
._17{margin-left:-4.422563pt;}
._2{margin-left:-2.797948pt;}
._6{margin-left:-1.120000pt;}
._1{width:1.062564pt;}
._c{width:2.418609pt;}
._1e{width:3.622564pt;}
._18{width:9.528205pt;}
._1a{width:12.324103pt;}
._23{width:13.638133pt;}
._8{width:15.356718pt;}
._0{width:16.943591pt;}
._1b{width:19.848207pt;}
._11{width:21.887182pt;}
._4{width:23.753846pt;}
._f{width:25.321029pt;}
._b{width:27.384615pt;}
._3{width:29.251284pt;}
._5{width:31.117952pt;}
._19{width:32.836923pt;}
._22{width:41.025643pt;}
._9{width:49.859285pt;}
._7{width:52.779487pt;}
._a{width:79.794875pt;}
._16{width:118.032410pt;}
._15{width:328.933730pt;}
._12{width:332.473422pt;}
._14{width:339.533524pt;}
._1c{width:535.408441pt;}
._e{width:623.334154pt;}
._d{width:634.562037pt;}
._10{width:641.176603pt;}
.fs13{font-size:16.410260pt;}
.fs6{font-size:24.615385pt;}
.fsd{font-size:28.717952pt;}
.fs11{font-size:32.820510pt;}
.fsc{font-size:33.328043pt;}
.fs9{font-size:36.923077pt;}
.fs2{font-size:41.010848pt;}
.fs4{font-size:41.025634pt;}
.fs12{font-size:43.330021pt;}
.fs7{font-size:45.128202pt;}
.fs0{font-size:49.213026pt;}
.fs5{font-size:49.230769pt;}
.fsa{font-size:51.996032pt;}
.fs8{font-size:53.333327pt;}
.fs1{font-size:57.435894pt;}
.fs10{font-size:60.662034pt;}
.fsb{font-size:61.538462pt;}
.fse{font-size:65.641019pt;}
.fsf{font-size:69.328036pt;}
.fs3{font-size:82.051279pt;}
.y0{bottom:0.000000pt;}
.yb8{bottom:3.840000pt;}
.ye2{bottom:4.480000pt;}
.y8d{bottom:6.400000pt;}
.y6f{bottom:6.720000pt;}
.y2c{bottom:7.360000pt;}
.y2{bottom:8.960032pt;}
.yf0{bottom:9.600000pt;}
.y1{bottom:12.000000pt;}
.ya7{bottom:12.480000pt;}
.yc8{bottom:13.440000pt;}
.y70{bottom:13.760000pt;}
.y11e{bottom:14.400000pt;}
.yea{bottom:15.360000pt;}
.yb7{bottom:15.680000pt;}
.y5c{bottom:16.000000pt;}
.y44{bottom:16.320000pt;}
.ya4{bottom:17.280000pt;}
.yd9{bottom:17.920000pt;}
.ycb{bottom:18.240000pt;}
.y2b{bottom:22.080000pt;}
.ye1{bottom:23.360000pt;}
.y104{bottom:23.680000pt;}
.y5b{bottom:24.000000pt;}
.y1b{bottom:24.320000pt;}
.y6a{bottom:24.640000pt;}
.yb6{bottom:26.560000pt;}
.y33{bottom:28.800000pt;}
.y6e{bottom:29.120000pt;}
.yc7{bottom:29.440000pt;}
.yca{bottom:30.400000pt;}
.yc9{bottom:31.680000pt;}
.yf3{bottom:32.320000pt;}
.y6b{bottom:32.640000pt;}
.y6c{bottom:33.280000pt;}
.y11a{bottom:33.920000pt;}
.y13{bottom:34.666667pt;}
.ya3{bottom:34.880000pt;}
.y4d{bottom:35.202753pt;}
.y10e{bottom:36.160000pt;}
.y2a{bottom:36.480000pt;}
.y59{bottom:38.400000pt;}
.y58{bottom:38.720000pt;}
.y6d{bottom:39.040000pt;}
.ybb{bottom:39.680000pt;}
.yad{bottom:40.000000pt;}
.yd3{bottom:43.520000pt;}
.y8b{bottom:43.840000pt;}
.y43{bottom:44.160000pt;}
.y32{bottom:44.800000pt;}
.y5a{bottom:45.120000pt;}
.y7c{bottom:45.440000pt;}
.y8c{bottom:45.760000pt;}
.yd5{bottom:46.080000pt;}
.y18{bottom:47.680000pt;}
.y4b{bottom:48.065294pt;}
.y50{bottom:48.320000pt;}
.yd1{bottom:48.640000pt;}
.yb9{bottom:49.280000pt;}
.y4c{bottom:50.096222pt;}
.y29{bottom:51.200000pt;}
.yba{bottom:51.520000pt;}
.y10d{bottom:52.160000pt;}
.ya5{bottom:52.800000pt;}
.yc6{bottom:53.440000pt;}
.ye9{bottom:54.080000pt;}
.yfb{bottom:55.360000pt;}
.y11d{bottom:55.680000pt;}
.ya2{bottom:56.000000pt;}
.yfe{bottom:56.320000pt;}
.yfd{bottom:58.560000pt;}
.y8a{bottom:62.400000pt;}
.yd2{bottom:62.720000pt;}
.yd4{bottom:65.280000pt;}
.yb3{bottom:65.600000pt;}
.y28{bottom:65.920000pt;}
.yb4{bottom:66.240000pt;}
.y10{bottom:66.560000pt;}
.yd0{bottom:67.840000pt;}
.y11{bottom:68.800000pt;}
.y3c{bottom:69.120000pt;}
.yc5{bottom:69.440000pt;}
.y67{bottom:69.760000pt;}
.y114{bottom:71.040000pt;}
.yfa{bottom:71.360000pt;}
.y4e{bottom:72.320000pt;}
.y7{bottom:72.693365pt;}
.yf2{bottom:73.920000pt;}
.y68{bottom:75.200000pt;}
.yf7{bottom:75.520000pt;}
.y69{bottom:76.800000pt;}
.yb5{bottom:77.120000pt;}
.ya1{bottom:77.440000pt;}
.y31{bottom:78.720000pt;}
.y27{bottom:79.360000pt;}
.y89{bottom:79.680000pt;}
.y118{bottom:81.920000pt;}
.y79{bottom:82.240000pt;}
.yc4{bottom:85.440000pt;}
.y113{bottom:85.760000pt;}
.ye8{bottom:86.080000pt;}
.y63{bottom:86.720000pt;}
.y62{bottom:87.040000pt;}
.y1a{bottom:87.680000pt;}
.y7f{bottom:88.000000pt;}
.y42{bottom:89.600000pt;}
.y3b{bottom:91.840000pt;}
.y121{bottom:92.160000pt;}
.y57{bottom:93.120000pt;}
.y30{bottom:94.720000pt;}
.y64{bottom:95.360000pt;}
.yae{bottom:95.680000pt;}
.y88{bottom:96.960000pt;}
.yd8{bottom:97.920000pt;}
.y109{bottom:98.880000pt;}
.y26{bottom:99.200000pt;}
.y1d{bottom:100.160000pt;}
.y5f{bottom:100.800000pt;}
.y56{bottom:101.120000pt;}
.y103{bottom:101.440000pt;}
.y120{bottom:103.040000pt;}
.ydf{bottom:103.360000pt;}
.y60{bottom:104.000000pt;}
.y85{bottom:104.640000pt;}
.y86{bottom:105.600000pt;}
.y17{bottom:109.120000pt;}
.yc3{bottom:109.440000pt;}
.y76{bottom:110.080000pt;}
.y2f{bottom:110.720000pt;}
.y74{bottom:112.000000pt;}
.ya6{bottom:112.960000pt;}
.y75{bottom:113.600000pt;}
.y25{bottom:113.920000pt;}
.y3a{bottom:114.560000pt;}
.y102{bottom:114.880000pt;}
.y54{bottom:115.520000pt;}
.y53{bottom:115.840000pt;}
.yd7{bottom:116.480000pt;}
.yf{bottom:116.800000pt;}
.y1c{bottom:117.760000pt;}
.yf4{bottom:118.720000pt;}
.y11f{bottom:119.040000pt;}
.yde{bottom:119.360000pt;}
.yf9{bottom:120.320000pt;}
.y55{bottom:122.240000pt;}
.yf6{bottom:122.880000pt;}
.y7a{bottom:123.200000pt;}
.y9b{bottom:123.520000pt;}
.y8{bottom:124.000000pt;}
.ye{bottom:124.800000pt;}
.yc2{bottom:125.440000pt;}
.y112{bottom:125.760000pt;}
.y66{bottom:126.720000pt;}
.y41{bottom:127.040000pt;}
.y24{bottom:128.640000pt;}
.ya0{bottom:130.880000pt;}
.ye7{bottom:131.520000pt;}
.y108{bottom:132.160000pt;}
.y12{bottom:132.800000pt;}
.y10c{bottom:133.760000pt;}
.y116{bottom:134.080000pt;}
.yd6{bottom:135.040000pt;}
.ydd{bottom:135.680000pt;}
.y39{bottom:136.960000pt;}
.y2e{bottom:138.560000pt;}
.yf5{bottom:138.880000pt;}
.y49{bottom:140.160000pt;}
.yc1{bottom:141.440000pt;}
.y111{bottom:141.760000pt;}
.ycf{bottom:142.400000pt;}
.y23{bottom:143.360000pt;}
.y123{bottom:144.320000pt;}
.y5{bottom:145.600000pt;}
.ye6{bottom:145.920000pt;}
.y83{bottom:146.880000pt;}
.y9a{bottom:147.520000pt;}
.yfc{bottom:147.840000pt;}
.y4a{bottom:148.000000pt;}
.y9f{bottom:148.160000pt;}
.y3d{bottom:148.800000pt;}
.y19{bottom:150.720000pt;}
.yac{bottom:151.040000pt;}
.y101{bottom:151.360000pt;}
.ydc{bottom:152.000000pt;}
.y10a{bottom:153.280000pt;}
.y122{bottom:154.880000pt;}
.y92{bottom:156.160000pt;}
.yf8{bottom:156.800000pt;}
.y22{bottom:157.760000pt;}
.y4f{bottom:159.680000pt;}
.y73{bottom:160.320000pt;}
.y38{bottom:160.960000pt;}
.yb2{bottom:161.280000pt;}
.y40{bottom:161.600000pt;}
.y115{bottom:162.240000pt;}
.y84{bottom:162.880000pt;}
.y48{bottom:164.160000pt;}
.yc0{bottom:165.440000pt;}
.y107{bottom:165.760000pt;}
.y91{bottom:167.040000pt;}
.y77{bottom:167.680000pt;}
.ydb{bottom:168.320000pt;}
.y61{bottom:169.600000pt;}
.y100{bottom:170.240000pt;}
.y16{bottom:170.560000pt;}
.y65{bottom:170.880000pt;}
.y21{bottom:171.200000pt;}
.y7e{bottom:171.840000pt;}
.y4{bottom:172.160000pt;}
.y99{bottom:172.800000pt;}
.y78{bottom:173.120000pt;}
.yf1{bottom:175.040000pt;}
.yb1{bottom:176.000000pt;}
.y82{bottom:176.640000pt;}
.ye0{bottom:179.200000pt;}
.y37{bottom:179.840000pt;}
.yd{bottom:180.160000pt;}
.ybf{bottom:181.440000pt;}
.y72{bottom:183.040000pt;}
.y96{bottom:184.320000pt;}
.y90{bottom:184.640000pt;}
.y7d{bottom:185.280000pt;}
.y110{bottom:185.600000pt;}
.y2d{bottom:186.560000pt;}
.yb0{bottom:187.840000pt;}
.y47{bottom:188.160000pt;}
.y81{bottom:188.480000pt;}
.yff{bottom:188.800000pt;}
.yce{bottom:189.760000pt;}
.ye5{bottom:190.080000pt;}
.y9e{bottom:191.040000pt;}
.y51{bottom:192.000000pt;}
.y3f{bottom:192.320000pt;}
.yab{bottom:196.160000pt;}
.y8f{bottom:196.480000pt;}
.y52{bottom:198.720000pt;}
.y106{bottom:199.040000pt;}
.y20{bottom:199.680000pt;}
.yc{bottom:201.600000pt;}
.y36{bottom:202.560000pt;}
.yeb{bottom:203.360000pt;}
.y80{bottom:203.520000pt;}
.y5e{bottom:204.160000pt;}
.yda{bottom:204.800000pt;}
.ybe{bottom:205.440000pt;}
.y119{bottom:206.720000pt;}
.ye4{bottom:207.360000pt;}
.y9d{bottom:208.320000pt;}
.y71{bottom:209.600000pt;}
.y11c{bottom:210.880000pt;}
.y8e{bottom:211.520000pt;}
.y95{bottom:213.760000pt;}
.yaa{bottom:216.320000pt;}
.yaf{bottom:219.840000pt;}
.ybd{bottom:221.440000pt;}
.y46{bottom:221.760000pt;}
.y98{bottom:222.080000pt;}
.yb{bottom:224.320000pt;}
.y87{bottom:224.640000pt;}
.y35{bottom:226.560000pt;}
.y10b{bottom:226.880000pt;}
.y15{bottom:227.840000pt;}
.y3e{bottom:229.760000pt;}
.y94{bottom:231.040000pt;}
.yee{bottom:231.680000pt;}
.y105{bottom:232.320000pt;}
.y7b{bottom:234.880000pt;}
.y5d{bottom:236.160000pt;}
.y97{bottom:237.120000pt;}
.ybc{bottom:237.440000pt;}
.y1f{bottom:239.040000pt;}
.yec{bottom:239.680000pt;}
.ycd{bottom:240.320000pt;}
.ya9{bottom:241.600000pt;}
.y11b{bottom:244.160000pt;}
.y34{bottom:245.120000pt;}
.y45{bottom:245.760000pt;}
.ya{bottom:247.040000pt;}
.y93{bottom:248.320000pt;}
.yef{bottom:248.960000pt;}
.y9c{bottom:249.600000pt;}
.y14{bottom:250.560000pt;}
.ycc{bottom:258.880000pt;}
.ye3{bottom:259.520000pt;}
.ya8{bottom:261.760000pt;}
.y1e{bottom:263.040000pt;}
.y9{bottom:296.960000pt;}
.y10f{bottom:328.960000pt;}
.y117{bottom:328.960027pt;}
.y6{bottom:482.666667pt;}
.y3{bottom:572.000000pt;}
.yed{bottom:603.360000pt;}
.h27{height:11.947118pt;}
.hb{height:17.091346pt;}
.h19{height:19.449121pt;}
.h21{height:19.953929pt;}
.h20{height:22.804485pt;}
.h17{height:23.856890pt;}
.h18{height:24.345094pt;}
.h28{height:24.609375pt;}
.h1a{height:25.024038pt;}
.h10{height:25.655048pt;}
.h29{height:26.858972pt;}
.h6{height:27.333890pt;}
.h22{height:28.084931pt;}
.h9{height:28.505604pt;}
.h14{height:30.216346pt;}
.h11{height:32.487981pt;}
.h12{height:33.573713pt;}
.h1f{height:33.701923pt;}
.h24{height:34.182692pt;}
.h2{height:34.194402pt;}
.hf{height:34.206731pt;}
.hc{height:34.286856pt;}
.h25{height:35.459529pt;}
.h1b{height:35.576923pt;}
.ha{height:40.288462pt;}
.hd{height:40.520828pt;}
.h4{height:41.814901pt;}
.h13{height:42.551440pt;}
.he{height:43.645828pt;}
.h8{height:47.003202pt;}
.h1e{height:49.643344pt;}
.h15{height:50.360577pt;}
.h1d{height:52.673058pt;}
.h1c{height:53.717943pt;}
.h23{height:56.971152pt;}
.h7{height:59.735575pt;}
.h16{height:65.666667pt;}
.h5{height:89.333333pt;}
.h26{height:101.120000pt;}
.h3{height:360.000000pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:64.000000pt;}
.w4{width:64.320000pt;}
.w3{width:375.750000pt;}
.w2{width:480.000000pt;}
.w1{width:716.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x72{left:5.120000pt;}
.x5{left:19.137600pt;}
.x6{left:24.070933pt;}
.x7b{left:26.133333pt;}
.x34{left:28.054267pt;}
.x6e{left:29.579200pt;}
.x63{left:30.920000pt;}
.x56{left:32.738533pt;}
.x28{left:33.902259pt;}
.x35{left:36.800000pt;}
.x7{left:38.070933pt;}
.x70{left:39.579200pt;}
.x23{left:40.800000pt;}
.x1e{left:43.570933pt;}
.x6f{left:47.579200pt;}
.x1{left:49.333333pt;}
.x4f{left:51.560133pt;}
.xd{left:53.666667pt;}
.x38{left:54.800000pt;}
.x57{left:56.738533pt;}
.x25{left:58.466667pt;}
.x43{left:60.800000pt;}
.x14{left:62.166667pt;}
.x55{left:63.738533pt;}
.x3a{left:64.800000pt;}
.x47{left:69.017200pt;}
.xe{left:71.666667pt;}
.x81{left:74.258267pt;}
.x44{left:75.800000pt;}
.x8{left:77.548267pt;}
.x16{left:79.624933pt;}
.x24{left:82.800000pt;}
.x82{left:84.624933pt;}
.x2c{left:92.072533pt;}
.x6d{left:93.415467pt;}
.x2b{left:95.583333pt;}
.x6c{left:98.646267pt;}
.x15{left:100.000000pt;}
.x6a{left:105.193200pt;}
.x26{left:107.466667pt;}
.x2f{left:114.752800pt;}
.x4{left:116.800000pt;}
.x5a{left:120.962667pt;}
.x5c{left:123.796000pt;}
.x5b{left:127.046000pt;}
.x64{left:136.800000pt;}
.x66{left:140.062267pt;}
.x65{left:147.645467pt;}
.x2a{left:149.028681pt;}
.x48{left:151.294000pt;}
.x3{left:168.000000pt;}
.x1f{left:171.320933pt;}
.xa{left:174.791600pt;}
.x46{left:179.992533pt;}
.x4e{left:181.317600pt;}
.x4c{left:189.264133pt;}
.x31{left:191.111200pt;}
.x33{left:192.800000pt;}
.x5d{left:202.612400pt;}
.x60{left:205.837733pt;}
.x7c{left:207.833333pt;}
.x5e{left:210.546133pt;}
.x27{left:212.000000pt;}
.x17{left:214.458267pt;}
.x5f{left:216.211067pt;}
.x19{left:217.283333pt;}
.x18{left:218.458267pt;}
.x1a{left:219.885067pt;}
.x49{left:221.714533pt;}
.xc{left:223.000000pt;}
.x4b{left:225.847467pt;}
.x1d{left:228.583333pt;}
.x1c{left:230.916667pt;}
.x2e{left:232.800000pt;}
.x1b{left:234.791733pt;}
.x20{left:236.237600pt;}
.x83{left:241.800000pt;}
.x76{left:243.840000pt;}
.x21{left:246.070933pt;}
.x71{left:255.680000pt;}
.x4d{left:260.150933pt;}
.x3b{left:266.954400pt;}
.x3c{left:268.592667pt;}
.x61{left:272.632000pt;}
.x6b{left:278.583333pt;}
.x29{left:282.518827pt;}
.x67{left:284.507200pt;}
.x45{left:286.050000pt;}
.x36{left:289.300000pt;}
.x62{left:290.632000pt;}
.x22{left:292.904267pt;}
.x10{left:298.583333pt;}
.x7f{left:305.402533pt;}
.x11{left:306.791733pt;}
.x77{left:307.840000pt;}
.x80{left:310.202533pt;}
.x32{left:315.427200pt;}
.xb{left:316.500000pt;}
.x73{left:320.000000pt;}
.x7e{left:327.735867pt;}
.xf{left:331.708400pt;}
.x50{left:333.750000pt;}
.x9{left:335.666667pt;}
.x3d{left:339.013200pt;}
.x7d{left:341.854400pt;}
.x53{left:349.618533pt;}
.x41{left:351.410000pt;}
.x68{left:355.966667pt;}
.x39{left:358.606400pt;}
.x30{left:360.644533pt;}
.x2d{left:362.333333pt;}
.x69{left:363.966667pt;}
.x51{left:365.583333pt;}
.x78{left:371.840000pt;}
.x59{left:373.312800pt;}
.x52{left:379.333333pt;}
.x3f{left:384.565867pt;}
.x42{left:386.386400pt;}
.x13{left:392.922267pt;}
.x58{left:397.109200pt;}
.x12{left:402.155600pt;}
.x54{left:404.870000pt;}
.x37{left:406.050000pt;}
.x3e{left:409.160800pt;}
.x40{left:412.547067pt;}
.x79{left:435.840000pt;}
.x74{left:448.000000pt;}
.x7a{left:499.840000pt;}
.x75{left:512.000000pt;}
.x4a{left:690.974533pt;}
.x2{left:698.659733pt;}
}
